# EatAnt

This is supposed to be the next generation of YummyAnt.

Focusing on a Server/Client model, where the client downloads the data from the server and keeps it for local usage. This will allow to make an admin UI in the future.